Subject: [sidr] SIDR Interim 24/March is CANCELLED

From: IETF Secretariat <[email-masked]>
Date: Mon, 19 Mar 2012 14:02:41 -0700

The announcement of the SIDR virtual interim
failed to reach [email-masked] within
the required two weeks notice. Additionally
the agenda was published on Sunday 17th March
and thus failed to meet the requirement that
"The agenda must be published at least one
week before the call or session" .

The requirement to provide appropriate notice
of the meeting and its agenda is fundamental
to the IETF open standards process.

Since the failure to meet these requirement may
disadvantage some contributors, I regret that
I find it necessary to cancel the proposed SIDR
interim meeting scheduled for 24/March.

I thank those that provided feedback on the matter
and apologize for any inconvenience caused.

Stewart